/* COLORS */
$color-primary: #191b32;

/* General colors */
$white: #fff;
$blue-text: #004494;
$color-text: #333;
$color-medium: #222;
$placeholder-text: #8f8f8f;
$caption-table: #f5f5f5;
$gray-dark: #999;

/* status export */
$ongoing: #076abb;
$submitted: #1e6a68;
$failed: #e6001b;
$completed: #256f27;
$stopped: #000;
$danger: #e62e2e;
$success: #17a697;


$min-height: 500px;
$transition: .13s all ease-in-out;


/* Store */

$prozis: #da4141;
$mercadona: #229e6b;
$eci: #143f31;
$hsn: #ff6000;
$eroski: #204b9c;
$dia: #568ada;
$carrefour: #00529c;
$proe: #e1251c;
$bonarea: #001689;
